Vulnonym.org

CVE-2008-2571 - Unstrung Snow

Description

Cross-site request forgery (CSRF) vulnerability in LimeSurvey (formerly PHPSurveyor) before 1.71 allows remote attackers to change arbitrary quotas as administrators via a \modify quota\ action.

Reference

http://sourceforge.net/project/shownotes.php?group_id=74605&release_id=603922 http://www.limesurvey.org/content/view/102/1/langen/ http://www.securityfocus.com/bid/29506 http://secunia.com/advisories/30495 https://exchange.xforce.ibmcloud.com/vulnerabilities/42807